### Method

# WebKit MemoryPressureSettings set_poll_interval

since: 2.34

#### Declaration [src]

    void
    webkit_memory_pressure_settings_set_poll_interval (
      WebKitMemoryPressureSettings* settings,
      gdouble value
    )

#### Description [src]

Sets `value` as the poll interval used by `settings`.

The poll interval value must be bigger than 0. The default value is 30 seconds.

Available since: 2.34

#### Parameters

`value`

  Type: `gdouble`

  Period (in seconds) between memory usage measurements.